ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jayush Luniya (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-6644) Ambari Server start fails with Postgres Embedded DB
Date Tue, 29 Jul 2014 00:45:39 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-6644?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14077213#comment-14077213
] 

Jayush Luniya commented on AMBARI-6644:
---------------------------------------

In addition to fix for AMBARI-6628, we need another patch for Postgres Embedded DB. 

> Ambari Server start fails with Postgres Embedded DB
> ---------------------------------------------------
>
>                 Key: AMBARI-6644
>                 URL: https://issues.apache.org/jira/browse/AMBARI-6644
>             Project: Ambari
>          Issue Type: Bug
>          Components: controller
>    Affects Versions: 1.7.0
>            Reporter: Jayush Luniya
>            Assignee: Jayush Luniya
>             Fix For: 1.7.0
>
>   Original Estimate: 4h
>  Remaining Estimate: 4h
>
> 16:58:13,681  WARN [main] ActionDefinitionManager:117 - Ignoring action definition as
>  a different definition by that name already exists. ActionDefinition: actionName: ch
> eck_host actionType: SYSTEM inputs:  description: General check for host targetServic
> e:  targetComponent:  defaultTimeout: 60 targetType: ANY
> 16:58:13,681  INFO [main] AmbariServer:157 - ********* Meta Info initialized ********
> **
> 16:58:13,690  INFO [main] ClustersImpl:103 - Initializing the ClustersImpl
> 16:58:14,178  INFO [main] AmbariManagementControllerImpl:230 - Initializing the Ambar
> iManagementControllerImpl
> 16:58:14,320  INFO [main] AmbariServer:487 - Checking DB store version
> 16:58:14,321  WARN [main] AmbariServer:502 - Current database store version is not co
> mpatible with current server version, serverVersion=null, schemaVersion=null
> 16:58:14,321 ERROR [main] AmbariServer:592 - Failed to run the Ambari Server
> org.apache.ambari.server.AmbariException: Current database store version is not compa
> tible with current server version, serverVersion=null, schemaVersion=null
> 	at org.apache.ambari.server.controller.AmbariServer.checkDBVersion(AmbariServ
> er.java:503)
> 	at org.apache.ambari.server.controller.AmbariServer.run(AmbariServer.java:164
> )
> 	at org.apache.ambari.server.controller.AmbariServer.main(AmbariServer.java:58
> 9)



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message